1

Since this Exchange will not help me with a 14.04 bug, where can I go to ask the community for support on 14.04? Thanks.

  • 3
    I would say nowhere or at Ubuntu Advantage if you have the paid service. There's no updates or bug corrections, except in very specific cases with the service I just mentioned. Otherwise, upgrade to a supported release, period. – GabrielaGarcia Jul 2 at 16:31
  • 3
    Can I ask if there a reason you are unable to update from 14.04 to the latest or to 18.04 at least (using DVD, USB, etc)? – Luis Alvarado Jul 2 at 16:34
  • Rather than updating the operating system, doing an apt upgrade on all packages, and potentially causing 50 more issues on a high-importance single system than just asking if someone ever happened to fix a bug on 14.04. This community instantly deletes any question related to a few months out of support version. I was wondering if I posed the question if this site would serve a purpose in my search for 14.04 users, since it cannot provide it. – jrcichra Jul 2 at 16:40
  • 3
    It would most likely be more time-efficient to do a clean install of 18.04 and reinstall your applications than to search all over the net trying to get help on an unsupported version. – Zeiss Ikon Jul 2 at 16:44
  • 3
9

You can ask about any Linux system on Unix & Linux or even on Super User. However, no matter where you ask, if the issue is caused by the fact that you are using a no longer supported system, people will be suggesting you just update.

Anyway, feel free to ask on either of those two sites. If there's a workaround, they may be able to suggest it.

6

One option would be to pay Canonical for extended support. This is almost certainly not cost effective for a single user system (it's intended for business users who may have a large installed base and find it more economical to pay for support than to immediately upgrade thousands of machines).

Otherwise, we can help very directly with bringing your system up to 16.04, 18.04, or 19.04 (currently supported versions).

  • 1
    Is there a policy on AskUbuntu to close questions related to unsupported versions of Ubuntu, even if they went out of support within the last few months? I was under the impression that sites like "AskUbuntu" did not rely on the support model of the product, but were rather a discussion place for all things Ubuntu, supported or not. – jrcichra Jul 2 at 16:43
  • 5
    AskUbuntu is a Stack Exchange site -- it runs on questions and answers, rather than discussion. As such, there has to be a limit, and the site policy is that EOL releases are off topic. Historical questions (say, questions about 12.04 that were asked in 2013) may not get closed or deleted, but new questions on off topic releases might well be. One reason is that the solutions that worked in 2014 may not work now, because the referenced tools have changed. Another is that it's almost always more efficient to upgrade or reinstall to a supported version than try to fix the old one. – Zeiss Ikon Jul 2 at 16:47
  • 2
    "[W]ithin the last few months" seems like you may be imagining a grey area that many of us do not see. – user535733 Jul 2 at 17:35
  • 7
    @jrcichra yes, there is such a policy. In fact, it is adhered to with an almost religious zeal here, so pretty much the second a release is no longer supported by Canonical, it becomes off topic here. – terdon Jul 2 at 18:01
  • Whether or not something is desirable is up to the OP. Feel free to roll back though if you disagree: just wanted to point out that it's opinionated. @ZeissIkon Also feel free to yell and scream at me in chat ;-) – Fabby Jul 5 at 18:44
5

Community support for 14.04 LTS ended on April 25, 2019. At the stroke of midnight, poof, the carriage turned back into a pumpkin. There's no grey area about when 14.04 was supported vs. not-supported.

After the end of community support, your only option for 14.04 support is paid Extended Security Maintenance (ESM) from Canonical. There is no other alternative for continued 14.04 support.

You are welcome to file bugs against 14.04 packages after the end of community support, but you must pay for ESM to receive the bugfixes through the Ubuntu repositories.

  • If a grey area exists, it'd be the few days from April 26-30, especially as one release from Canonical mentioned April 30 (but was then edited out). I suspect many in the community see the cut-off as last day in April on this site rather than the first day of ESM set by Canonical. – guiverc Jul 2 at 22:17
  • I wish I could add a bounty in meta just for mentioning Cinderella and carriages going "poof" at 00:00:00.000 ;-) – Fabby Jul 5 at 18:41

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .